
@font-face {
  font-family: 'OpenSans-Bold';
  src: url('OpenSans-Bold.eot');
  src: url('OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
       url('OpenSans-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans';
  src: url('OpenSans.eot');
  src: url('OpenSans.eot?#iefix') format('embedded-opentype'),
       url('OpenSans.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ArialR';
  src: url('ArialR.eot');
  src: url('ArialR.eot?#iefix') format('embedded-opentype'),
       url('ArialR.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


.openR{font-family: 'OpenSans'; }
.openB{font-family: 'OpenSans-Bold'; line-height: 1.3em;}
.open_B{font-family: 'OpenSans-Bold'; line-height: 1.5em;}
.arial{ font-weight: 500; font-family: arial; }
.arialR{ font-weight: 500; font-family: arialR; }
.oswald{font-family: 'Oswald', sans-serif; line-height: 1.3em}
.pt{font-family: 'PT Sans Narrow', sans-serif; line-height: 1.3em}




li{
  list-style:none;
}



body {
  margin: 0;
  padding: 0;
  font-family: "OpenSans";
  font-size: 13px;
background:#fff; 
}

#mascara{
  position:absolute;

  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
}
#modal{
  display:none;
  position:absolute;
  width: 98%;
  top: 20%;
  z-index:9900;
  padding:0px;
}
#modal #fechar{ 
  /*float:right; margin: 0px -15px 0 0;*/
}
#modal div{
  width: 90%;
  max-width: 800px;
}

#topo{
  background: url("../images/topo.png") repeat-x; 
  position: fixed;
  width: 100%;
  top: 0;
  height: 49px;
  z-index: 99999;
}

#head_desk{
  background: url("../images/bg_head.png") top no-repeat;
  /*lmin-height: 155px;*/
}

#logo{
  /*margin-left:-3%;  */
}
#m_play_topo_mobile{display: none;}

#logo_res{
  background: url("../images/logo_res.png?t=6") center no-repeat;
  width: 86%;
  height: 48px;
  margin-top: -4px;
  display: none;
}



#search #form {
  float:right;
  width:235px;
  margin-right: 5px;
}
#search #form input{
  width:195px;
  border: 1px solid #D9D7D7;
  padding: 6px;
  font-size: 16px;
  margin-top: 2px;
}
#search a:hover{
  text-decoration: none;
}
#slide{

}
.maxFilter,.minFilter{
    position: absolute;
    z-index: 1;
    /*background-image: url("../images/mascara_min.png");*/
    text-shadow: 0 0 5px #000, 0 -5px 15px #000,0 5px 15px #000,5px 5px 15px #000;
;
    background-size: 100% 100%;
    padding: 10px 10px;     
}





#resumo{
  -webkit-border-radius: 4px; 
    -moz-border-radius: 4px; 
    border-radius: 4px; 
    border:#ccc 1px solid;
    padding:20px;
}

#resumo img{
  margin-right: 10px;
  margin-left: 10px;
}

.ico{
  margin-right: 5px;
}

.line{
  border-top:1px solid #ccc;
}

#colunistas img{
  -webkit-border-radius: 40px; 
    -moz-border-radius: 40px; 
    border-radius: 40px;  
}




#galeria .thumb{
  width: 47.3%;
}

#mais_lidas img{
  margin-right: 10px;
  margin-left: 10px;
}

 ul{list-style:none; padding-left:0px;}

.abas li{float:left; border:1px solid #ccc; border-bottom:0; margin-right:2px; padding:10px; border-top-left-radius:5px; border-top-right-radius:5px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; -webkit-border-radius-topleft:5px; -webkit-border-radius-topright:5px; }

.abas r li:hover{box-shadow:0 -2px 3px #DFDFDF; -moz-box-shadow:0 -2px 3px #DFDFDF; -webkit-box-shadow:0 -2px 3px #DFDFDF; font-weight:bold; border-color:#c0c0c0;}

.abas li a:hover{ text-decoration: none;}

.ativo{background:#eee; border-color:#333;}

.ativo a{color:#fff; }

#noticia{position:relative; height:auto; padding:10px; clear:both; border:1px solid #ccc; -moz-box-shadow:0 -1px 3px #ccc;}

#noticia div{display:none;}

.credito{font-size:1.1em; position:absolute; right:0; bottom:-40px; margin-top:15px;}

.credito a{font-size:1.1em;}

#tv{
  -webkit-border-radius: 4px; 
  -moz-border-radius: 4px; 
  border-radius: 4px; 
  border:#ccc 1px solid;
}

#tv .tit{
  height:30px ;
  background: url("../images/sprite.png") no-repeat 0px -100px;
}
#tv #palco{
  min-height: 200px;
}

#tv .thumb img{
  max-width: 250px;
}
#tv .thumb img{
  width: 100%;
}
#tv .thumb .play{
  position: absolute; 
  z-index: 1;
  opacity: .8;
}
#tv .thumb .play:hover{
  opacity: 1;
}


#noar{
  background-color: #1C273D;
}
#noar #foto{
  -webkit-border-radius: 56px; 
    -moz-border-radius: 56px; 
    border-radius: 56px; 
    margin:15px;
    border:2px solid #fff;
}
#noar .line{
  border-top:1px solid #fff;
}
  /*Página home*/
.banner{
  /*border: #ccc dashed 1px;
  padding: 5px;*/
}
.banner .marca{
  font-size: 10px;
  color: #96A4A5;
  margin: 0 0 2px 0;  
}

.thumb2{ float:left; margin-right:1%; width:19%; }
.thumb3{ float:left; margin-right:1%; width:29%; }
.thumb4{ float:left; margin-right:1%; width:39%; }
.thumb5{ float:left; margin-right:1%; width:49%; }
.thumb6{ float:left; margin-right:1%; width:59%; }
.thumb7{ float:left; margin-right:1%; width:69%; }
.thumb8{ float:left; margin-right:1%; width:79%; }
.thumb9{ float:left; margin-right:1%; width:89%; }

#friso{
  position: absolute;
  width: 100%;
  margin-top: -13%;
}

#top7 .item .numero{
    width: 60px;
    height: 60px;
    background: #895991;
    text-align: center;
    font-size: 30px;
    line-height: 60px;
}
#top7 .item .foto{
    width: 60px;
    height: 60px;
    margin-left: 2px;
}
#top7 .item .play{
    width: 175px;
    height: 60px;
    margin-left: 2px;
    background: #895991;
}
#top7 .pausa{
  display: none;
  margin-right: 8px;
}
#top7 .toca{
  display: block;
  margin-right: 8px;
}
.line_amarelo{
  border-top: 1px solid #CF7700;
  height: 1px;
}
.line_vermeho{
  border-top: 1px solid #B2001C;
  height: 1px;
}    

.taja_video{
  width: 100%;
  padding:1px 5px;
  height: 60.5px;
  background: #348221;
  margin-top: -2px;
  max-width: 322px;
}
  
#rodape {
  background: url('../images/bg_rodape.png') repeat-x;  
}
#rodape .column2{
  border-left:1px solid #1c1c1c; 
  padding-left: 10px;
}
#footer .dados{
  min-height: 120px;
}

#footer ul li{
  float: left;
  margin-right: 2.25%;
}
#footer ul li img:hover{
  opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */

}
#footer ul li img{
  margin-right: 0%;
  max-width: 65px;
}
#footer ul  #endereco img{
  width: 24%;
}
#footer ul  #telefone img{
  width: 38.5%;
}
#footer ul  #contato img{
  width: 24%;
}
#footer ul  #facebook img{
  width: 50.3%;
  max-width: 50px;
}


#footer ul #endereco{
  width: 30%;
}
#footer ul #telefone{
  width: 18.38%;
}
#footer ul #contato{
  width: 29.49%;
}
#footer ul #facebook{
  width: 14.08%;
}




.fade:hover {
  -webkit-transition: 0.3s ease-in;
  -moz-transition: 0.3s ease-in;
  -o-transition: 0.3s ease-in;
  transition: 0.3s ease-in;
}

.padding{
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; 
}

.hand{
  cursor:pointer;
} 

#ops{
  font-size:100px; 
} 


input,textarea,.anexo{
  -webkit-border-radius: 2px; 
    -moz-border-radius: 2px; 
    border-radius: 2px; 
  font-size:13px;
  color:#777;
  margin-top: 5px;
  background-color: #fff; 
  border: 1px solid #ddd;
  padding:8.7px; 
  -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.button{ 
  display: inline-block;
  background-color: #1A7BBF;
  color: #fff;
  padding: 7px 12px;
  text-decoration: none;
  box-sizing: border-box;
  font-size: 12px;
  border: 0px;
/*  -webkit-border-radius: 3px; 
    -moz-border-radius: 3px; 
    border-radius: 3px; */
}

.button:hover {
background-image: linear-gradient(to bottom, transparent, rgba(0,0,0,.15));
cursor: pointer;
}
.caps{
  text-transform: uppercase;
}

.last{ margin-right:0px !important;}
.first{ margin-left:0px !important;}

.borda_last{ border:none !important;}

.left{
  float:left;
}
.right{
  float:right;
}

.espace1{ margin-top:4px}
.espace2{ margin-top:6px}
.espace3{ margin-top:8px}
.espace4{ margin-top:10px}
.espace5{ margin-top:15px}
.espace6{ margin-top:20px}
.espace7{ margin-top:30px}
.espace8{ margin-top:40px}
.espace9{ margin-top:50px}
.espace10{ margin-top:60px}
.espace11{ margin-top:80px}

.italico{ font-style:italic;}
.strong{  font-weight:bold}
.underline{ text-decoration:underline;}


.borda{
  -webkit-border-radius: 3px; 
    -moz-border-radius: 3px; 
    border-radius: 3px; 
  border-style:solid; 
  border-width:2px;
}
/*.borda:hover{
   opacity: 1; filter: alpha(opacity = 100)
}*/

.border{
  border-radius:4px;
  border-style:solid; 
  border-width:2px;
}

.vermelho{ color:#B2001C;  border-color:#B2001C; }
.verde{color: #348221; border-color: #348221}
.azul{color:#035A85;  border-color:#035A85}
.creme{color:#E9E4CE;  border-color:#E9E4CE}
.laranja { color: #FF4500;  border-color:#FF4500}
.azul_light{ color: #4169E1; border-color: #4169E1;}
.azul_marinho{ color: #191970; border-color: #191970;}
.violeta { color: #895991;  border-color: #895991; }
.branco{ color:#FFFFFF;  border-color:#FFFFFF;}
.amarelo{color:#EBA601;  border-color:#EBA601;}
.cinza1{color:#CCCCCC;  border-color:#CCCCCC;}
.cinza2{color: #999999;  border-color:#999999;}
.cinza3{color: #666666;  border-color:#666666;}
.cinza4{color: #444;  border-color:#444}
.marrom{color: #5F4A39;  border-color:#5F4A39;}
.vinho{color: #832D2E;  border-color:#832D2E}
.preto{color: #000;  border-color:#000}
.rosa{color: #FF80B4;  border-color:#FF80B4}

a:link {
  text-decoration: none;
  color: inherit;
}
a:visited {
  text-decoration: none;
  color: inherit;
}
a:hover {
  cursor:hand;
  text-decoration: underline;
  color: inherit;
}
a:active {
  text-decoration: none;
  color: inherit;
}

  
@media only screen and (min-width: 768px) {
  .mob{display: none;}
}
@media only screen and (max-width: 767px) {
  .desk{display: none;}
}

                      /* PÁGINA INTERNA  */

#interna .tit{ 
  border-bottom: 2px solid #fff;
  padding-bottom: 10px;
}
#interna .menu li{ 
  padding:1.1%;
  background: white;
  float: left;
  margin: .4%;

}
#interna .menu li:hover{ 
  background: #6CD7D1;
  cursor: pointer;
}
#interna .menu .active{
  background: #6CD7D1;
}
#interna #quadro{
  -webkit-border-radius: 4px; 
    -moz-border-radius: 4px; 
    border-radius: 4px; 
    border:#ccc 1px solid;
    padding:20px;
}
#interna .botao{
  padding: 6px 8px;
  float: left;
  color: #fff;
  text-decoration: none;
}

#interna .botao > a:hover{
  text-decoration: none;
}
#interna .botao:hover{
background-image: linear-gradient(to bottom, transparent, rgba(0,0,0,.1));
cursor: pointer;

}
#interna .texto{ 
  font-family: arial;
  font-size: 16px;
  line-height: 1.4em;
}


.vermelho .botao{  background-color:#B2001C;  border-color:#B2001C; }
.verde .botao{ background-color: #006400; border-color: #006400}
.azul .botao{ background-color:#035A85;  border-color:#035A85}
.creme .botao{ background-color:#E9E4CE;  border-color:#E9E4CE}
.laranja  .botao{  background-color: #FF4500;  border-color:#FF4500}
.azul_light .botao{  background-color: #4169E1; border-color: #4169E1;}
.azul_marinho .botao{  background-color: #191970; border-color: #191970;}
.violeta  .botao{  background-color: #875D8F;  border-color: #875D8F; }
.branco .botao{  background-color:#FFFFFF;  border-color:#FFFFFF;}
.amarelo .botao{ background-color:#EBA601;  border-color:#EBA601;}
.cinza1 .botao{ background-color:#CCCCCC;  border-color:#CCCCCC;}
.cinza2 .botao{ background-color: #999999;  border-color:#999999;}
.cinza3 .botao{ background-color: #666666;  border-color:#666666;}
.cinza4 .botao{ background-color: #444;  border-color:#444}
.marrom .botao{ background-color: #5F4A39;  border-color:#5F4A39;}
.vinho .botao{ background-color: #832D2E;  border-color:#832D2E}
.preto .botao{ background-color: #000;  border-color:#000}
.rosa .botao{ background-color: #FF80B4;  border-color:#FF80B4}

#redes_socias{
  height:30px;
  margin:20px 0 0 0;  
}


#redes_socias .recomendar{
  float:left;
  width:145px;
}
#redes_socias .twt{
  float:left;
  width:110px;
} 
#redes_socias .gmais{
  float:left;
  width:130px;  
}
#pages {
  float:right;
  padding:0 3px;
  margin:20px 0 0 0;
}
#pages ul {
  list-style-type: none;
}
#pages li {
  float: left;
  display: inline;
  margin: 0 3px 0 0;
  display: block;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
}
#pages li a {
  /*alt*/color: #333;
  padding: 4px 8px;
  border: 1px solid #333;
  text-decoration: none;
  float: left;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
#pages li a:hover {
  /*alt*/color: #fff;
  /*alt*/background: #333;
  /*alt*/border: 1px solid #333;
}
#pages li.nolink {
  color: #CCC;
  border: 1px solid #333;
  padding: 4px 8px;
}
#pages li.current {
  color: #fff;
  border: 1px solid #333;
  padding: 4px 8px;
  background: #333;
}






